# Configuration file

Emission {
    #  [range: 0.0 ~ 16.0, default: 10.0]
    S:carbon=10.0

    #  [range: 0.0 ~ 16.0, default: 0.0]
    S:dust=0.0

    #  [range: 0.0 ~ 16.0, default: 10.0]
    S:sulfur=10.0
}


Fuel {
    # Id is a basic unit (block or item) identifier in <modId:unitName:meta> format.
    # ModId can be omitted for vanilla items. Meta can be omitted too if it equals 0.
    # UnitName must be lowercase, words separated by '_', words order - from private to common (example: black_iron_ore).
    # Use '*' char or '[]' as meta value to specify all possible values (all block states).
    # To define multiple block states, you can use block properties. The format is <modId:blockName:[prop1=value1, prop2=value2]>
    # Also you may use tags. The format is <#modId:tagPath> (example: #forge:ores/copper).
    #  [default: lava_bucket:*]
    S:id=lava_bucket:*
}


